{
  "name": "paypal",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node src/server.js",
    "dev": "nodemon --watch ./ src/server.js --ext hbs,js,json"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "hbs": "^4.1.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.2"
  }
}
